#Properties updated by Jigloo
#Wed Apr 10 19:14:51 CST 2019

flash.text=\u5237\u65B0

jPanel1.background=0, 128, 255

openjb.icon=icons/open.png
openjb.label=\u5F00\u9501
openjb.text=\u5F00\u9501

verjb.label=\u7248\u672C
verjb.text=\u7248\u672C
